@charset "utf-8";
/* CSS Document */


.indexbanner{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.indexbanner .listimg{
	height: 260px;
	width: 100%;
}

.BannerContent{
	height: 560px;
} 

.newsContent{
	
	margin-top: 15px;
	width: 1200px;
	margin-left: auto;
    margin-right: auto;	
	overflow: hidden;	

}

.newsContent .leftContent{
	position: relative;
	margin-left: 0px;
	width: 850px;
	height: 350px;
	float: left;
	margin-top: 5px;
}

.newsContent .indexrightContent{
	position: relative;
	margin-left: 30px;
	width: 320px;
	float: left;
	margin-top: 5px;
}

.newsContent .indexrightContent ul li a img:hover{
	/*-webkit-filter: brightness(100%);
    filter: brightness(100%);
	opacity: 1;*/
	
    filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}

.newsContent .indexrightContent ul li a img{
	/*-webkit-filter: brightness(80%);
    filter: brightness(80%);
	opacity: 0.9;*/
	
	
	-moz-opacity:0.76;
	-khtml-opacity:0.76;
	Opacity:0.76;
	Filter:alpha(opacity=76);
}


.newsContent .leftContent nav div a{
	
	font-size: 20px;
	/*color: #840427;*/
	
}

.tabContent{
	padding-top: 10px;
}
.tabContent div{
	height: 34px;
	line-height: 34px;
	font-size: 15px;
	color:rgba(0,0,0,0.7);
	overflow: hidden;
}
.tabContent div a {
	text-decoration: none;
}
.tabContent div a:hover{
	color:rgba(203,33,36,0.85);
}

.tabContent div a span{
	color:#CC3333;
	border-right: 1px solid #cbcbcb;
	padding-right: 10px;
	margin-right: 5px;
	font-size: 14px;
}
.tabContent .cusMore{
	text-align: right;
	margin-top: 0px;
	line-height: 15px;
	height: 15px;
}
.cusMore a{
	color:rgba(203,33,36,0.85);
	font-size: 13px;
	margin-top: 0px;
}
.tabContentPlus{
	padding-top: 0px;
}
.tabContentPlus li{
	height: 34px;
	line-height: 34px;
	font-size: 15px;
	color:rgba(0,0,0,0.7);
	overflow: hidden;
}
.tabContentPlus li a {
	text-decoration: none;
}
.tabContentPlus li a:hover{
	color:rgba(203,33,36,0.85);
}

.tabContentPlus li a span{
	color:#CC3333;
	border-right: 1px solid #cbcbcb;
	padding-right: 10px;
	margin-right: 5px;
	font-size: 14px;
}
.tabContentPlus .cusMore{
	text-align: right;
	margin-top: 0px;
	line-height: 15px;
	height: 15px;
}
.tabContentPlus .cusMore a{
	color:rgba(203,33,36,0.85);
	font-size: 13px;
	margin-top: 0px;
}
.newsHeaderStyle{
	border: 0px;
}
.newsContent .indexrightContent ul li .cusQuickLinkHeader{
	height: 40px;
	width: 318px;
	background-color:rgba(233,231,231,0.30);
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	line-height: 40px;
	border-bottom: 1px #ccc solid;
	color: rgba(204,0,3,0.80);
}

.newsContent .indexrightContent ul li .cusQuickLinkContent{
	height: 245px;
	width: 318px;
	background-color:rgba(233,231,231,0.1);
}
.newsContent .indexrightContent ul li .cusQuickLinkContent ul li{
	color: rgba(0,0,0,0.60);
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	font-weight: 500;
	padding-left: 35px;	
	border-bottom: 1px #ccc dashed;
}
.newsContent .indexrightContent ul li .cusQuickLinkContent ul li:hover,.newsContent .indexrightContent ul li .cusQuickLinkContent ul li a:hover{
	background-color:rgba(233,231,231,0.30);
	color: rgba(204,0,3,0.80);
        text-decoration: none;
}